.blog-bbcode-line{
	margin-top: 10px;
    margin-bottom: 10px;
    position: relative;
    padding-left:380px ;
    padding-top: 8px;
}
.blog-smiles-line{
    width: 355px !important;
    height: 31px;
    overflow: hidden;
    position: absolute;
    /*bottom: 20px;*/
    top: 0px;
    left: 0px;
    z-index: 100!important;
    background-color: #FFFFFF;
    border: 1px solid silver;
    padding-right: 16px;
    line-height: 30px;
}
.blog-smiles-line span{
    float: left;
    height: 30px;
    margin:0px 5px 10px 0px;
}
#add_video{
    visibility: hidden;
    display: none;
    width: 500px;
    height: 249px;
    border: 1px solid black;
    background: white;
    position: fixed;
    z-index: 102;
    top: 200px;
    left: 200px;
}
.blog-smiles-line img{
    margin-right: 5px;
}
#add_video_head{
    font-size: 14px;
    font-weight: bold;
    padding: 7px 0 5px 11px;
}
#add_video_whey{
    font-size: 14px;
    padding: 7px 0 0px 11px;    
}
#add_video_whey div{
    padding:0px 0px  0px 0px ;
}
#add_video input{
    width: 450px;
}
#add_video_pic{
    font-size: 14px;
    padding: 0px 0 0px 11px;      
}
#add_video_whidth{
    font-size: 14px;
    padding: 0px 0 0px 11px;      
}
#add_video_whidth div{
    padding:0px 0px  0px 0px ;
}
#add_video_height{
    font-size: 14px;
    padding: 0px 0 0px 11px;      
}
#add_video_height div{
    padding:0px 0px  0px 0px ;
}
#otprivit_butt{
    position: absolute;
    bottom: 5px;
    left: 190px;
    width: auto!important;
    height: 22px;
}
#otmena_butt{
    position: absolute;
    bottom: 5px;
    left: 270px;
    width: auto!important;
    height: 22px ;
}
#video{
    background-image: url(img/font_video.gif);
    height: 20px;
    width: 20px;
}
#net_video{
    color: red;
    padding-left:11px ;
}
#showww{
    width: 14px;
    height: 31px; 
    background-image: url(img/knop.png);
    background-position: 0px 0px;
    position: absolute;
    right: -1px;
    top: 0px;
    cursor: pointer;
}
#comment{
 width: 605px;   
}
/*new 21012021*/
.error-post-form {
    color: #fff;
    font-size: 12px;
    background: #cc0000;
    padding: 5px 10px;
    border-radius: 5px;
    margin: 0 0 10px 0;
} 
.blog-author-icon {
    display: inline-block !important;
    float:none !important;
    height:15px !important;
}
.blog-comment-cont {
    border: 1px solid #cccccc;
    border-radius: 5px;  
}